Bug 653320 - RHEV-H boots with selinux in permissive mode
Summary: RHEV-H boots with selinux in permissive mode
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.0
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 634170
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 09:36 UTC by RHEL Program Management
Modified: 2013-01-11 03:32 UTC (History)
15 users (show)

Fixed In Version: ovirt-node-1.9.3-15.git70c4436.el6_0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-02 21:32:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-11-15 09:36:03 UTC
This bug has been copied from bug #634170 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 4 Mohua Li 2010-11-17 10:08:08 UTC
test this in rhev-hypervisor 6.0-15.el6, this is fixed,

after login, #getenforce can get enforcing,


Note You need to log in before you can comment on or make changes to this bug.